Post by bruceamo123 » Sat Apr 19, 2014 10:08 pm

I uploaded tell-a-friend to my open cart and test a referal to email address and this error message followed: Notice: Error: E-Mail to required! in /home1/burnmyst/public_html/system/library/mail.php on line 51

Can anyone help me fix?

New member

Posts

Joined
Thu May 10, 2012 4:34 am

Post by uNeverNo » Mon Apr 21, 2014 12:41 am

Is your site :http://www.burnmystuff.net ? I have tested the tell-a-friend extension and it worked without any error for me.
I could not duplicate the error.
Could you pls tell me in what scenarios the error is triggered?

Post in the forum yet no one's willing to help? Contact me for free opencart coding or configuration assistance. Reach me at uneverno1986#gmail.com(replace # with @). But no free extension development request. Sorry about that :( It could take a few days to make a complicated mod.

If you feel I have helped, a donation is optional and appreciated. Image


User avatar
Active Member

Posts

Joined
Sun Sep 23, 2012 10:49 am

Post by bruceamo123 » Wed Apr 23, 2014 6:22 pm

HMMM!? Its working for me as well. Thank you

New member

Posts

Joined
Thu May 10, 2012 4:34 am
Who is online

Users browsing this forum: No registered users and 4 guests